Subject: Re: bug#31737: 26.1.50; Gnus does not use mailutils movemail

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Jun 2018 10:08:14 +0300

> Cc: Eli Zaretskii <[email-masked]>, Robert Pluim <[email-masked]>,
>  [email-masked], [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Thu, 14 Jun 2018 15:54:52 -0700
> 
> I just proposed a simple patch for the movemail $PATH problem here:
> 
> https://lists.gnu.org/r/emacs-devel/2018-06/msg00441.html
> 
> But now I see that Robert proposed a slightly-more-complicated patch here:
> 
> https://debbugs.gnu.org/31737#63
> 
> I think either will work, and that one of the two should be applied to 
> the emacs-26 and master branches.

They are both okay, but the patch proposed by Robert was there first,
and includes a NEWS entry.  So I think that one should go in.

Thanks.